#xcm-jsWarnung  { color: #db2208; font-size: 12px; font-family: Arial; background-color: #f8f8f8; padding: 10px; width: 300px; border: dotted 1px }
#xcm-back { color: #2c2c2c; font-size: 10px; font-family: Arial }
#xcm-back a { color: #2c2c2c; font-size: 10px; font-family: Arial; display: inline; padding: 1px 2px }
#xcm-back a:link { color: #ff7800; font-size: 11px; font-family: Arial; text-decoration: none }
#xcm-back a:visited { color: #ff7800; font-size: 11px; font-family: Arial; text-decoration: none }
#xcm-back a:hover { color: #1e1e1e; font-size: 11px; font-family: Arial; text-decoration: none }
#xcm-archivNav { color: #ff7800; font-size: 11px; font-family: Arial }
#xcm-archivNav a:link { color: #ff7800; font-size: 11px; font-family: Arial; text-decoration: none }
#xcm-archivNav a:visited { color: #ff7800; font-size: 11px; font-family: Arial; text-decoration: none }
#xcm-archivNav a:hover { color: #1e1e1e; font-size: 11px; font-family: Arial; text-decoration: none }
#xcm-archivNav b { color: #2c2c2c; font-size: 12px }
.filedownload { color: #2c2c2c; font-size: 11px; font-family: Arial }
.fileicon { width: 30px; float: left }
.filenotation { padding-top: 5px; width: 180px; float: left }
.filesize { padding-top: 5px; width: 50px; float: left }
.fileerror { color: #f00; padding-top: 5px }
.telefon { line-height: 16px; display: inline; width: 35px; float: left; clear: left }
.nummer { line-height: 16px; display: inline; width: 50px }
#formerrors { color: #1e1e1e; font-size: 11px; font-family: Arial; background-color: #eee; margin-bottom: 10px; padding: 5px; border: solid 1px #d92818 }
#formok { color: #1e1e1e; font-size: 11px; font-family: Arial; background-color: #eee; margin-bottom: 10px; padding: 5px; border: solid 1px green }
#formerrors h1 { color: #1e1e1e; font-size: 12px; font-weight: bold }
#formerrors h2 { color: #1e1e1e; font-size: 12px; font-weight: normal; margin-bottom: 0; padding-bottom: 0 }
#infoLayer { font-size: 11px; font-family: Tahoma, Arial; background-color: #eff1f4; visibility: hidden; padding: 5px; position: absolute; z-index: 20; width: 150px; height: 50px; border: solid 1px #939fb8; -moz-opacity: 0.8; filter: alpha(opacity=80); opacity: 0.8    }

